{
	"category": "building",
	"group": "carpets_to_blocks",
	"key": {
		"#": "minecraft:yellow_carpet"
	},
	"pattern": [
		"##",
		"##"
	],
	"result": {
		"id": "minecraft:yellow_wool"
	},
	"type": "minecraft:crafting_shaped"
}